Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

POST /webhooks/comms/{organizationId}/{source}

POST/webhooks/comms/{organizationId}/{source}
Path parameters
organizationIdstringrequired
sourcestringrequired
Request body
application/json
object
Responses
200

Webhook processed

recordednumberrequired
401

Bad secret

404

Integration not configured

Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST '/webhooks/comms/string/string' \
  -H 'Content-Type: application/json' \
  -d '{
  "property1": null,
  "property2": null
}'
Response
{
  "recorded": 0
}